<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E6F11067-ECD8-4762-BA5B-BA7137C37B27}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>StekloMaster</RootNamespace>
    <AssemblyName>StekloMaster</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>StekloMaster.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="GenCode128, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Desktop\Akvarel-Manager2_2\Akvarel-Manager2_2\Akvarel-Manager\bin\GenCode128.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework">
      <HintPath>..\..\..\программирование\Akvarel-Manager2_2\Akvarel-Manager2_2\Akvarel-Manager\bin\x86\Debug\MetroFramework.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Design">
      <HintPath>..\..\..\программирование\Akvarel-Manager2_2\Akvarel-Manager2_2\Akvarel-Manager\bin\MetroFramework.Design.dll</HintPath>
    </Reference>
    <Reference Include="MetroFramework.Fonts">
      <HintPath>..\..\..\программирование\Akvarel-Manager2_2\Akvarel-Manager2_2\Akvarel-Manager\bin\MetroFramework.Fonts.dll</HintPath>
    </Reference>
    <Reference Include="RawInput, Version=1.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\RawInput.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Check_class.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Form10.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form10.Designer.cs">
      <DependentUpon>Form10.cs</DependentUpon>
    </Compile>
    <Compile Include="Form11.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form11.Designer.cs">
      <DependentUpon>Form11.cs</DependentUpon>
    </Compile>
    <Compile Include="Form12.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form12.Designer.cs">
      <DependentUpon>Form12.cs</DependentUpon>
    </Compile>
    <Compile Include="Form13.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form13.Designer.cs">
      <DependentUpon>Form13.cs</DependentUpon>
    </Compile>
    <Compile Include="Form14.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form14.Designer.cs">
      <DependentUpon>Form14.cs</DependentUpon>
    </Compile>
    <Compile Include="Form15.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form15.Designer.cs">
      <DependentUpon>Form15.cs</DependentUpon>
    </Compile>
    <Compile Include="Form16.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form16.Designer.cs">
      <DependentUpon>Form16.cs</DependentUpon>
    </Compile>
    <Compile Include="Form17.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form17.Designer.cs">
      <DependentUpon>Form17.cs</DependentUpon>
    </Compile>
    <Compile Include="Form18.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form18.Designer.cs">
      <DependentUpon>Form18.cs</DependentUpon>
    </Compile>
    <Compile Include="Form19.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form19.Designer.cs">
      <DependentUpon>Form19.cs</DependentUpon>
    </Compile>
    <Compile Include="Form2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form2.Designer.cs">
      <DependentUpon>Form2.cs</DependentUpon>
    </Compile>
    <Compile Include="Form20.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form20.Designer.cs">
      <DependentUpon>Form20.cs</DependentUpon>
    </Compile>
    <Compile Include="Form21.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form21.Designer.cs">
      <DependentUpon>Form21.cs</DependentUpon>
    </Compile>
    <Compile Include="Form22.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form22.Designer.cs">
      <DependentUpon>Form22.cs</DependentUpon>
    </Compile>
    <Compile Include="Form23.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form23.Designer.cs">
      <DependentUpon>Form23.cs</DependentUpon>
    </Compile>
    <Compile Include="Form24.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form24.Designer.cs">
      <DependentUpon>Form24.cs</DependentUpon>
    </Compile>
    <Compile Include="Form25.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form25.Designer.cs">
      <DependentUpon>Form25.cs</DependentUpon>
    </Compile>
    <Compile Include="Form3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form3.Designer.cs">
      <DependentUpon>Form3.cs</DependentUpon>
    </Compile>
    <Compile Include="Form4.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form4.Designer.cs">
      <DependentUpon>Form4.cs</DependentUpon>
    </Compile>
    <Compile Include="Form5.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form5.Designer.cs">
      <DependentUpon>Form5.cs</DependentUpon>
    </Compile>
    <Compile Include="Form6.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form6.Designer.cs">
      <DependentUpon>Form6.cs</DependentUpon>
    </Compile>
    <Compile Include="Form7.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form7.Designer.cs">
      <DependentUpon>Form7.cs</DependentUpon>
    </Compile>
    <Compile Include="Form8.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form8.Designer.cs">
      <DependentUpon>Form8.cs</DependentUpon>
    </Compile>
    <Compile Include="Form9.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form9.Designer.cs">
      <DependentUpon>Form9.cs</DependentUpon>
    </Compile>
    <Compile Include="IniFile.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Shifr.cs" />
    <Compile Include="ОЖИДАНИЕ.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ОЖИДАНИЕ.Designer.cs">
      <DependentUpon>ОЖИДАНИЕ.cs</DependentUpon>
    </Compile>
    <Compile Include="Статика.cs" />
    <Compile Include="СТАТУСЫ_выдача_заказа.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="СТАТУСЫ_выдача_заказа.Designer.cs">
      <DependentUpon>СТАТУСЫ_выдача_заказа.cs</DependentUpon>
    </Compile>
    <Compile Include="СТАТУСЫ_клавиатура_для_ввода_номера.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="СТАТУСЫ_клавиатура_для_ввода_номера.Designer.cs">
      <DependentUpon>СТАТУСЫ_клавиатура_для_ввода_номера.cs</DependentUpon>
    </Compile>
    <Compile Include="СТАТУСЫ_главная.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="СТАТУСЫ_главная.Designer.cs">
      <DependentUpon>СТАТУСЫ_главная.cs</DependentUpon>
    </Compile>
    <Compile Include="СТАТУСЫ_настройки.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="СТАТУСЫ_настройки.Designer.cs">
      <DependentUpon>СТАТУСЫ_настройки.cs</DependentUpon>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_главная.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_главная.Designer.cs">
      <DependentUpon>ИЗОБРАЖЕНИЯ_главная.cs</DependentUpon>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_добавить.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_добавить.Designer.cs">
      <DependentUpon>ИЗОБРАЖЕНИЯ_добавить.cs</DependentUpon>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_добавить_папку.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_добавить_папку.Designer.cs">
      <DependentUpon>ИЗОБРАЖЕНИЯ_добавить_папку.cs</DependentUpon>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_лог.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_лог.Designer.cs">
      <DependentUpon>ИЗОБРАЖЕНИЯ_лог.cs</DependentUpon>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_пароль.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_пароль.Designer.cs">
      <DependentUpon>ИЗОБРАЖЕНИЯ_пароль.cs</DependentUpon>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_просмотр.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ИЗОБРАЖЕНИЯ_просмотр.Designer.cs">
      <DependentUpon>ИЗОБРАЖЕНИЯ_просмотр.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form10.resx">
      <DependentUpon>Form10.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form11.resx">
      <DependentUpon>Form11.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form12.resx">
      <DependentUpon>Form12.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form13.resx">
      <DependentUpon>Form13.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form14.resx">
      <DependentUpon>Form14.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form15.resx">
      <DependentUpon>Form15.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form16.resx">
      <DependentUpon>Form16.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form17.resx">
      <DependentUpon>Form17.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form18.resx">
      <DependentUpon>Form18.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form19.resx">
      <DependentUpon>Form19.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form2.resx">
      <DependentUpon>Form2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form20.resx">
      <DependentUpon>Form20.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form21.resx">
      <DependentUpon>Form21.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form22.resx">
      <DependentUpon>Form22.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form23.resx">
      <DependentUpon>Form23.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form24.resx">
      <DependentUpon>Form24.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form25.resx">
      <DependentUpon>Form25.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form3.resx">
      <DependentUpon>Form3.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form4.resx">
      <DependentUpon>Form4.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form5.resx">
      <DependentUpon>Form5.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form6.resx">
      <DependentUpon>Form6.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form7.resx">
      <DependentUpon>Form7.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form8.resx">
      <DependentUpon>Form8.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form9.resx">
      <DependentUpon>Form9.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="СТАТУСЫ_выдача_заказа.resx">
      <DependentUpon>СТАТУСЫ_выдача_заказа.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="СТАТУСЫ_клавиатура_для_ввода_номера.resx">
      <DependentUpon>СТАТУСЫ_клавиатура_для_ввода_номера.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="СТАТУСЫ_главная.resx">
      <DependentUpon>СТАТУСЫ_главная.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="СТАТУСЫ_настройки.resx">
      <DependentUpon>СТАТУСЫ_настройки.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ИЗОБРАЖЕНИЯ_главная.resx">
      <DependentUpon>ИЗОБРАЖЕНИЯ_главная.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ИЗОБРАЖЕНИЯ_добавить.resx">
      <DependentUpon>ИЗОБРАЖЕНИЯ_добавить.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ИЗОБРАЖЕНИЯ_добавить_папку.resx">
      <DependentUpon>ИЗОБРАЖЕНИЯ_добавить_папку.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ИЗОБРАЖЕНИЯ_лог.resx">
      <DependentUpon>ИЗОБРАЖЕНИЯ_лог.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ИЗОБРАЖЕНИЯ_пароль.resx">
      <DependentUpon>ИЗОБРАЖЕНИЯ_пароль.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ИЗОБРАЖЕНИЯ_просмотр.resx">
      <DependentUpon>ИЗОБРАЖЕНИЯ_просмотр.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\w256h2561339405847Delete256.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\w128h1281338911579copy.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\emblem-people.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\image.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\edit-clear.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="favicon.ico" />
    <None Include="Resources\settings-gears.png" />
    <None Include="Resources\Иконка.jpg" />
    <Content Include="StekloMaster.ico" />
    <None Include="Resources\bad.wav" />
    <None Include="Resources\err.wav" />
    <None Include="Resources\ok.wav" />
    <None Include="Resources\DocScrap.png" />
    <None Include="Resources\search-shot-interface-symbol-with-a-magnifier-tool.png" />
    <None Include="Resources\magnifier.png" />
    <None Include="Resources\export.png" />
    <None Include="Resources\download-file.png" />
    <None Include="Resources\delete-cross.png" />
    <None Include="Resources\eye-see-observe.png" />
    <None Include="Resources\file-folder %281%29.png" />
    <None Include="Resources\file-folder.png" />
    <None Include="Resources\close.png" />
    <None Include="Resources\picture-frame.png" />
    <None Include="Resources\open-file-button.png" />
    <None Include="Resources\images.png" />
    <None Include="Resources\correct-vinkje.png" />
    <None Include="Resources\task-completed.png" />
    <None Include="Resources\security-pass.png" />
    <None Include="Resources\icon_not_found.png" />
    <None Include="Resources\unnamed.png" />
    <None Include="Resources\page-loader.gif" />
    <None Include="Resources\Рисунок1.png" />
    <None Include="Resources\logoxmini.png" />
    <None Include="Resources\w450h4001385925290Document.png" />
    <None Include="Resources\pdf.png" />
    <None Include="Resources\email_mail_post_letter_stamp.png" />
    <None Include="Resources\w128h1281385326483global.png" />
    <None Include="Resources\time.png" />
    <None Include="Resources\phone-call_318-62608.png" />
    <None Include="Resources\w384h5121380476908location.png" />
    <None Include="Resources\logo.png" />
    <None Include="Resources\preview.jpg" />
    <None Include="Resources\thumbnail.jpg" />
    <None Include="Resources\w128h1281385326506pencil.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>